=== debian/changelog ===
python-extras (0.0.3-4+7~bpo8+1) UNRELEASED; urgency=medium

  [ Dimitri John Ledkov ]
  * Drop deprecated python:Provides from python3 package.

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:39:08 +0000

python-extras (0.0.3-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Ran wrap-and-sort.
  * Moves python{3,}-testtools as Recommends (Closes: #707814).
  * Standards-Version: is now 3.9.5

  [ Dimitri John Ledkov ]
  * Use python3 dependencies in the python3 package.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 May 2014 02:10:05 +0000

python-extras (0.0.3-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 04:49:39 +0000

python-extras (0.0.3-1) experimental; urgency=low

  * New upstream release.
  * Updated homepage: so it doesn't include the package version.
  * Added "make check" test suite.
  * Added a new python3-extras binary package for Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Mar 2013 20:01:12 +0800

python-extras (0.0.2-1) experimental; urgency=low

  * Initial release (Closes: #695833).

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2012 06:31:35 +0000
