=== debian/control ===
Source: python-extras
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-testtools
Standards-Version: 3.9.5
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-extras?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-extras -b debian/newton
Homepage: https://pypi.python.org/pypi/extras

Package: python-extras
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-testtools
Description: extensions to the Python standard library (Python 2.x)
 Extras is a set of extensions to the Python standard library, originally
 written to make the code within testtools cleaner, but now split out for
 general use outside of a testing context.
 .
 This package contains the libraries for Python 2.x.

Package: python3-extras
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-testtools
Description: extensions to the Python standard library (Python 3.x)
 Extras is a set of extensions to the Python standard library, originally
 written to make the code within testtools cleaner, but now split out for
 general use outside of a testing context.
 .
 This package contains the libraries for Python 3.x.
