## python-extras 1.0.0

=== debian/changelog ===
python-extras (1.0.0-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090500).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:57:28 +0100

python-extras (1.0.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1045398).
  * Homepage points to github repo rather than pypi.
  * Switch to debhelper-compat = 11.
  * Standards-Version: 4.6.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 12:00:10 +0200

python-extras (1.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Drop Python 2 support (Closes: #937744).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2019 08:57:50 +0200

python-extras (1.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Standards-Version is now 4.1.3.
  * Test with all versions of Python.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 20:30:12 +0200

python-extras (1.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 19:52:41 +0000

python-extras (1.0.0-1) experimental; urgency=medium

  [ Dimitri John Ledkov ]
  * Drop deprecated python:Provides from python3 package.

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/copyright order and years.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2017 21:59:57 +0200
