=== debian/control ===
Source: python-extras
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-testtools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-extras
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-extras.git
Homepage: https://github.com/testing-cabal/extras

Package: python3-extras
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-testtools,
Description: extensions to the Python standard library (Python 3.x)
 Extras is a set of extensions to the Python standard library, originally
 written to make the code within testtools cleaner, but now split out for
 general use outside of a testing context.
 .
 This package contains the libraries for Python 3.x.
